Commit 7a888fcc authored by Gaute Hope's avatar Gaute Hope

dont check for gnome-python, dependency removed in c95bd600

parent eae0cb52
......@@ -42,8 +42,6 @@ else
AC_MSG_ERROR([You need to have python libglade bindings installed])
fi
PKG_CHECK_MODULES(GNOMEPYTHON, gnome-python-2.0 >= 2.12.0)
export PYTHONPATH=$PYGTK_DIR:$PYTHONPATH
dnl check for python-gconf
AC_MSG_CHECKING(for python gconf)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment